object fmMain: TfmMain
  Left = 192
  Top = 114
  Width = 705
  Height = 480
  Caption = 'Bluetooth Framework SMS Client Demo'
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  Menu = MainMenu
  OldCreateOrder = False
  Position = poDesktopCenter
  PixelsPerInch = 96
  TextHeight = 13
  object ListView: TListView
    Left = 0
    Top = 41
    Width = 697
    Height = 385
    Align = alClient
    Columns = <
      item
        Caption = 'Date'
        Width = 110
      end
      item
        Caption = 'Index'
      end
      item
        Caption = 'References'
        Width = 80
      end
      item
        Caption = 'Phone'
        Width = 100
      end
      item
        Caption = 'Service center'
        Width = 100
      end
      item
        Caption = 'Type'
        Width = 100
      end
      item
        Caption = 'MTI'
        Width = 80
      end
      item
        Caption = 'Text'
        Width = 255
      end>
    ReadOnly = True
    RowSelect = True
    TabOrder = 0
    ViewStyle = vsReport
  end
  object Panel1: TPanel
    Left = 0
    Top = 0
    Width = 697
    Height = 41
    Align = alTop
    BevelOuter = bvNone
    TabOrder = 1
    object Label1: TLabel
      Left = 5
      Top = 15
      Width = 65
      Height = 13
      Caption = 'Read memory'
    end
    object Label2: TLabel
      Left = 230
      Top = 15
      Width = 64
      Height = 13
      Caption = 'Write memory'
    end
    object Label3: TLabel
      Left = 460
      Top = 15
      Width = 79
      Height = 13
      Caption = 'Receive memory'
    end
    object cbRead: TComboBox
      Left = 80
      Top = 10
      Width = 145
      Height = 21
      Style = csDropDownList
      Enabled = False
      ItemHeight = 13
      TabOrder = 0
      OnChange = cbReadChange
    end
    object cbWrite: TComboBox
      Left = 305
      Top = 10
      Width = 145
      Height = 21
      Style = csDropDownList
      Enabled = False
      ItemHeight = 13
      TabOrder = 1
      OnChange = cbWriteChange
    end
    object cbReceive: TComboBox
      Left = 545
      Top = 10
      Width = 145
      Height = 21
      Style = csDropDownList
      Enabled = False
      ItemHeight = 13
      TabOrder = 2
      OnChange = cbReceiveChange
    end
  end
  object BFSMSClient: TBFSMSClient
    BluetoothTransport.Address = '(00:00:00:00:00:00)'
    BluetoothTransport.Authentication = True
    BluetoothTransport.Service = 'Serial Port Service'
    COMPortTransport.InitCommand = '^SQWE=3 '
    IrDATransport.Address = '(00:00:00:00)'
    IrDATransport.Service = 'IrDA:IrCOMM'
    Transport = btBluetooth
    Left = 290
    Top = 160
  end
  object BFAuthenticator: TBFAuthenticator
    Left = 215
    Top = 200
  end
  object MainMenu: TMainMenu
    Left = 105
    Top = 230
    object miFile: TMenuItem
      Caption = 'File'
      object miFileConnect: TMenuItem
        Action = acConnect
      end
      object miFileDisconnect: TMenuItem
        Action = acDisconnect
      end
      object N1: TMenuItem
        Caption = '-'
      end
      object miFileRead: TMenuItem
        Action = acRead
      end
      object miFileSend: TMenuItem
        Action = acSend
      end
      object N2: TMenuItem
        Caption = '-'
      end
      object miFileClose: TMenuItem
        Caption = 'Close'
        OnClick = miFileCloseClick
      end
    end
    object miEdit: TMenuItem
      Caption = 'Edit'
      object miEditDelete: TMenuItem
        Action = acDelete
      end
      object miEditResend: TMenuItem
        Action = acResend
      end
    end
    object miHelp: TMenuItem
      Caption = 'Help'
      object miHelpAbout: TMenuItem
        Caption = 'About'
        OnClick = miHelpAboutClick
      end
    end
  end
  object ActionList: TActionList
    Left = 480
    Top = 100
    object acConnect: TAction
      Caption = 'Connect'
      OnExecute = acConnectExecute
      OnUpdate = acConnectUpdate
    end
    object acDisconnect: TAction
      Caption = 'Disconnect'
      OnExecute = acDisconnectExecute
      OnUpdate = acDisconnectUpdate
    end
    object acRead: TAction
      Caption = 'Read'
      OnExecute = acReadExecute
      OnUpdate = acReadUpdate
    end
    object acSend: TAction
      Caption = 'Send'
      OnExecute = acSendExecute
      OnUpdate = acSendUpdate
    end
    object acDelete: TAction
      Caption = 'Delete'
      OnExecute = acDeleteExecute
      OnUpdate = acDeleteUpdate
    end
    object acResend: TAction
      Caption = 'Resend'
      OnExecute = acResendExecute
      OnUpdate = acResendUpdate
    end
  end
end
