unit main;

interface

uses
  Forms, Classes, BFBaseComponent, BFServer, Controls, StdCtrls;

type
  TfmMain = class(TForm)
    BFServer: TBFServer;
    Button1: TButton;
    Button2: TButton;
    procedure Button1Click(Sender: TObject);
    procedure Button2Click(Sender: TObject);
  private
    FServiceUUID: TGUID;
  end;

var
  fmMain: TfmMain = nil;

implementation

uses
  BFServiceManager, SysUtils;

{$R *.dfm}

procedure TfmMain.Button1Click(Sender: TObject);
begin
  FServiceUUID := StringToGUID('{6CE3C988-3CC9-47F7-954D-756F0FB69EF1}');

  ABFServiceManager.Register(FServiceUUID, 'Simple Service', 'My Simple Service');

  BFServer.ServiceUUID := FServiceUUID;
  BFServer.Open;
end;

procedure TfmMain.Button2Click(Sender: TObject);
begin
  BFServer.Close;

  ABFServiceManager.Unregister(FServiceUUID);
end;

end.
